Subject: Re: [PATCH 5/6] templates: Fix ASCII art in pre-rebase hook

From: Jonathan Nieder <[email-masked]>
Date: Sun, 14 Jul 2013 11:52:31 -0700

Richard Hartmann wrote:

> The example assumes 8-char wide tabs and breaks for people with
> 4-char wide tabs. Convert all of those tabs to whitespace, instead.

Makes sense --- we cannot assume much about the end-user's editor
setup used to look at sample hooks.

Thanks.